/*************************************************
*
* Layout and Presentation Stylesheet
*
**************************************************/

/* General */
html
{
	background-color: #E3E3E3;
}

* {
	font-family: 'Source Code Pro',Arial, Verdana, "Lucida Grande", "Bitstream Vera Sans", Helvetica, sans-serif; /* set the font of all elements to this */
	font-size: 14px; /* reset all fonts to a common size */
	word-wrap: break-word; /* Stop IE from expanding parent container when word is too long (proprietary IE, new in CSS3) */
}

h1, h1 *,
h2, h2 *,
h3, h3 *,
h4, h4 *,
h5, h5 *,
h6, h6 * {
	font-family: 'Source Code Pro',Arial, Verdana, Helvetica, sans-serif;
}

h1 { font-size: 22px; color: #E6484A; font-weight: normal;}
h2 { font-size: 18px; color: #E6484A; font-weight: normal;}
h3 { font-size: 14px; color: #E6484A; font-weight: normal;}
h4 { font-size: 14px; color: #E6484A; font-weight: normal;}
h5 { font-size: 12px; color: #E6484A; font-weight: normal;}
h6 { font-size: 10px; color: #E6484A; font-weight: normal;}

body
{
	background-color:#E3E3E3;
	font-size:.75em;
	font-family:Verdana, Helvetica, Sans-Serif;
	margin: 0px;
	padding: 0px;
	color:#838383;
}
body.PagePrint
{
	margin: 0;
	padding: 0;
	font-size: 10px; /* sets a base font size of 12px/9pt */
	background-image: url();
	background-color: #FFFFFF;
}
img {
	-ms-interpolation-mode: bicubic; /* Resample images in IE7 */
}

img.alpha { /* Give PNG image class="alpha" to fix alpha transparency problems in IE 5.5 & 6 */	 
}

a img {
	border: none;
}

big {
	font-size: 133%;
}

small, sup, sub {
	font-size: 75%;
}

wbr:after {
	content: "\00200B"; /* Emulate the <wbr> (word break) tag in modern browsers that don't support it */
}
hr
{
    BORDER-TOP: 1px solid #E6484A;
    WIDTH: 100%;
    HEIGHT: 1px;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
/*----TEXT SIZES----*/
.SmallText
{
     font-size: 9px;
}
.DefaultText
{
     font-size: 10px;
}
.LargeText
{
     font-size: 14px;
}
.LargerText
{
     FONT-SIZE: 16px;	
}
.PageWrapper p
{
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0px;
}
span.BusinessName
{
	color: #E6484A;
}
/*----TEXT SIZES----*/
/* General */

/* Links */
.PageWrapper a, .PageWrapper a:link
{
	color: #E6484A;
	text-decoration: none;
}
.PageWrapper a:visited
{
	color: #E6484A;
	text-decoration: none;
}
.PageWrapper a:hover,.PageWrapper a:active
{
	color: #FF0000;
	text-decoration: underline;
}
/* Links */

/* BULLETS */
.PageWrapper ul, .PageWrapper ul ul
{
	list-style-type: square;	
	margin-left: 26px;
}
* html .PageWrapper ul, * html .PageWrapper ul ul
{
	margin-left: 20px;
}
.PageWrapper ul li
{  
	margin-top:5px;
	margin-bottom:5px;
}
.PageWrapper ul li a
{
}
.PageWrapper ol
{ 
}
/* BULLETS */

/*----FORMS----*/
.PageWrapper form
{}
.PageWrapper textarea
{
    	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.PageWrapper input
{
	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.PageWrapper select
{
  vertical-align: middle;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.PageWrapper .Button
{
	vertical-align: middle;
	border: 0px solid #999999;
	background-color: #E6484A;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	cursor: pointer;
	cursor: hand;
}
.BodyText INPUT .ButtonOK
{
}
/*----FORMS----*/

/*----SPAN----*/
.Alert
{
	font-weight: bold;
	color: red;
}
/*----SPAN----*/

/*---- MODAL POPUP ----*/

/*Modal Popup*/
.modalBackground
{
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	top: 10px;
	left: 10px;
}
.modalPopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	padding: 10px;
	width: 460px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
.modalHeading
{
	/*cursor: move;*/
	background-color: #DDDDDD;
	border: 1px solid #E0DEDE;
	color: #333333;
	text-align: left;
	padding: 4px;
	font-family:'Source Code Pro',Arial, Verdana;
	font-size: 12px;
	font-weight:bold;
	width: 100%;
}
.modalText
{
	font-size: 12px;
}
.modalDisablePopup
{
	background-color: #FFFFFF;
	border: 2px solid #E0DEDE;
	z-index:10000;
	position:absolute;
}
/*Popup Control*/
.popupControl
{
	background-color: #FFFFFF;
	position:absolute;
	visibility:hidden;
}
/*---- MODAL POPUP ----*/

/* Standard Page Layout */
#OuterWrapper
{
	width: 100%;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 20px;
}

#PageWrapper
{
	border: 0px solid blue;
	width: 887px;
	background: transparent url(/templates/epm/image/magazine_background_with_tear.jpg) no-repeat top left;
	margin:0 auto;
	padding: 18px 0px 0px 0px;
	text-align: center;
	overflow: hidden;
	/*min-height: 1280px;*/
}
* html #PageWrapper
{
	/*height: 1280px;*/
}
#PageWrapperInner
{
	float: left;
	border: 0px solid red;
	width: 887px;
	background: transparent url(/templates/epm/image/magazine_background_sliver.jpg) repeat-y top left;		
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	/*min-height: 1280px;*/
}
#MagazineBottom
{
	border: 0px solid green;
	width: 887px;
	background: transparent url(/templates/epm/image/magazine_background_bottom.jpg) no-repeat top left;
	margin:0 auto;
	padding: 0px 0px 38px 0px;
	text-align: center;
	overflow: hidden;
	height: 52px;
}
* html #MagazineBottom
{
	height: 90px;
}
#PageWrapper #BrandingWrapper
{
	border: 0px solid red;
	background-color: transparent;
	width: 823px;
	height: 229px;
	padding: 0px 34px 0px 30px;
	margin: 0px 0px 36px 0px;
	float: left;
}
* html #PageWrapper #BrandingWrapper
{
	width: 887px;
}
#PageWrapper #BrandingWrapper #MainBanner
{
	border: 0px solid transparent;
	width: 568px;
	height: 229px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px 15px 0px 0px;	
	margin: 0px;
}
* html #PageWrapper #BrandingWrapper #MainBanner
{
	width: 583px;
}
#PageWrapper #BrandingWrapper #MainBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapper #BrandingWrapper #MainBanner #Logo
{
	width: 170px;
	height: 229px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}

#PageWrapper #BrandingWrapper #LoginContent
{
	border: 0px solid red;
	background: transparent url() no-repeat top left;
	width: 240px;
	height: 229px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #BrandingWrapper #LoginContent #LoginModule
{
	border: 0px solid green;
	float: right;
	text-align: left;
	overflow: hidden;
	padding: 0px 0px 0px 40px;	
	margin: 0px;
}
#PageWrapper #BrandingWrapper #LoginContent #LoginModule h2
{
	color: #000000;
	font-weight: 700;
	padding: 0px;	
	margin: 0px;
}
#PageWrapper #BrandingWrapper #LoginContent #LoginModule #txtUsername,
#PageWrapper #BrandingWrapper #LoginContent #LoginModule #txtPassword
{
	width: 140px;
	height: 24px;
}
#PageWrapper #BrandingWrapper #LoginContent #LoginModule table tr td.NavRemember
{
	width: 68px;
}
#PageWrapper #BrandingWrapper #LoginContent #LoginModule table tr td.NavPassword
{
	padding: 0px 0px 0px 70px;	
}
#PageWrapper .ContentDivider
{
	border: 0px solid red;
	width: 838px;
	height: 10px;
	padding: 0px 34px 0px 15px;
	margin: 0px;
	float: left;
}
* html #PageWrapper .ContentDivider
{
	width: 887px;
}
#PageWrapper .ContentDivider .ContentDividerInner
{
	background: transparent url(/templates/epm/image/magazine_divider_sliver.jpg) repeat-x top left;
	width: 838px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	float: left;
}
#PageWrapper #ContentWrapper
{
	border: 0px solid green;
	background-color: transparent;
	width: 808px;
	margin: 0px;
	padding: 0px 49px 0px 30px;
	text-align: left;	
	float: left;
}
* html #PageWrapper #ContentWrapper
{
	width: 887px;
}
#PageWrapper #ContentWrapper #MainContent
{
	border: 0px solid transparent;
	width: 808px;
	float: left;
	background-color: #transparent;
	padding: 10px 0px 10px 0px;
}
#PageWrapper #ContentWrapper #MainContent #TitleTable
{
	border: 0px solid transparent;
	background-color: transparent;
}
#PageWrapper #ContentWrapper #MainContent #BodyContent
{
	border: 0px solid transparent;
	display: inline;
	float: left;	
}
#PageWrapper #ContentWrapper #MainContent #BodyContent div.ContentCols
{
	float: left;
	margin-bottom: 5px;
}
#PageWrapper #ContentWrapper #MainContent #BodyContent div.ContentCols .ContentCol
{
	float: left;
	width: 264px; /*width of each menu column*/
	margin-right: 5px;
}
#PageWrapper #ContentWrapper #MainContent #BodyContent h1.ContentTitle
{
	font-size: 18px;
	margin: 0px;
	padding: 8px 0px 8px 0px;
}
#PageWrapper #ContentWrapper #PromoContentRight
{
	border: 0px solid transparent;
	width: 220px;
	display: inline;
	float: right;
	border-left: 0px solid #25428E;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
}
* html #PageWrapper #ContentWrapper #PromoContentRight
{
  width: 240px;
}
.PageWrapper #FooterWrapper
{
	border: 0px solid red;
	background-color: transparent;
	width: 808px;
	margin: 0px;
	padding: 100px 49px 0px 30px;
	text-align: left;	
	float: left;
}
* html .PageWrapper #FooterWrapper
{
	width: 887px;
}
.PageWrapper #FooterWrapper #FooterContentWrapper
{
	border: 0px solid transparent;
	width: 808px;
	float: left;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.PageWrapper #FooterWrapper #FooterContentWrapper .FooterLeft
{
	border: 0px solid transparent;
	width: 170px;
	float: left;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.PageWrapper #FooterWrapper #FooterContentWrapper .FooterRight
{
	border: 0px solid transparent;
	width: 608px;
	float: right;
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	text-align: right;
}
/* Standard Page Layout */

/* Promotion Page Layout */
#PageWrapperPopup
{
	width: 900px;
	background-color: #FFFFFF;
	margin:0 auto;
	padding: 0px;
	text-align: center;
	overflow: hidden;
}
#PageWrapperPopup #BrandingWrapper
{
	border: 0px solid transparent;
	width: 900px;
	height: 214px;
	padding: 0px;
	margin: 0px;	
}
#PageWrapperPopup #BrandingWrapper #MainBanner
{
	border: 0px solid transparent;
	width: 900px;
	height: 174px;
	float: left;
	text-align: left;
	overflow: hidden;
	padding: 0px;	
	margin: 0px;
}
#PageWrapperPopup #BrandingWrapper #MainBanner img
{
	padding: 0px;
	margin: 0px;
}
#PageWrapperPopup #ContentWrapper
{
	border: 0px solid transparent;
	background-color: #FFFFFF;
	width: 900px;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: left;
}
#PageWrapperPopup #ContentWrapper #MainContent
{
	border: 0px solid transparent;
	width: 850px;
	float: left;
	display: inline;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
}
* html #PageWrapperPopup #ContentWrapper #MainContent
{
  width: 890px;
}
#PageWrapperPopup #ContentWrapper #MainContent #TitleTable
{
	border: 0px solid transparent;
	background-color: #FFFFFF;
}
#PageWrapperPopup #ContentWrapper #MainContent #Utilities
{
	border: 0px solid transparent;
	background-color: #FFFFFF;
	clear: both;
	margin-top: 10px;
}
#PageWrapperPopup #ContentWrapper #MainContent #BodyContent
{
	border: 0px solid transparent;
	display: inline;
	float: left;	
}
/* Promotion Page Layout */

/* Promotion Containers */
#PromoContainerWrapper
{

}
#PromoContainerWrapper #divHeading,
#PromoContentRight #divHeading
{
	border-bottom: 0px solid #E6484A;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerWrapper #divHeading h1,
#PromoContainerWrapper #divHeading h2,
#PromoContentRight #divHeading h1, #PromoContentRight #divHeading h2
{
	font-family: 'Source Code Pro',Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E6484A;
	padding: 0px;
	margin: 0px;
}
#PromoContainerWrapper #PromoContainerContent
{
	padding: 0px;
	margin: 0px;
}
#PromoContainerWrapper #PromoContainerContent h1,
#PromoContainerWrapper #PromoContainerContent h2,
#PromoContainerWrapper #PromoContainerContent h2 a
{
	font-family: 'Source Code Pro',Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E6484A;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0px;
}
#PromoContainerContent ul
{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;    
    list-style-type: square;
}
#PromoContainerContent ul li
{
    margin-top: 4px;
    margin-bottom: 4px;   
}
#PromoContainerContent ul li a
{
      font-weight: normal;
}
#PromoContainerContent ol
{
    margin-top: 5px;
    margin-bottom: 5px;    
}
/* Promotion Containers */

/* Sections */
.PageWrapper #ContentWrapper #MainContent #TitleTable h1.TitleHeading
{
	font-family: 'Source Code Pro',Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #E6484A;
	padding: 0px;
	margin: 0px;
	padding-bottom: 10px;
}

/* Body Styles */
.PageWrapper #ContentWrapper #MainContent #BodyContent img
{
}

/* Sections */

/* Form Tables */
.PageWrapper form table.FormTable
{
}
.PageWrapper form table TR TD.FormTableCopyAltLeft,
.PageWrapper table.FormTable tr td.FormTableQuestion
{
}
.PageWrapper form table tr td.FormTableCopyAltRight
{
}
.PageWrapper form table tr td.FormTableButtons
{
	text-align: right;
}
.PageWrapper form div.ButtonHolder
{
    text-align: right;
}
div.FeedbackHolder form table tr td
{
	padding: 3px 0px 3px 0px;
}
div.FeedbackHolder form table tr td.FormTableCopyAltRight select,
div.FeedbackHolder form table tr td.FormTableCopyAltRight input,
div.FeedbackHolder form table tr td.FormTableCopyAltRight textarea
{
	width: 300px;
}
div.FeedbackContentHolder.Left
{
	border: 0px solid red;
	padding: 0px 10px 0px 0px;
}
div.FeedbackHolder table tr td.FeedbackTop,
div.FeedbackHolder table tr td.FeedbackBottom,
div.FeedbackHolder table tr td.FeedbackRight
{
	display: none;
}
/* Form Tables */

/* Main Navigation */
.PageWrapper #BrandingWrapper #MainNavigation
{
	text-align: left;	
	width: 398px;
	height: 229px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder
{
	padding: 10px 0px 0px 10px;
}
.PageWrapper #BrandingWrapper #MainNavigation #MainNavigationHolder table tr td.MainMenuSpacerTable
{
}
/* Main Navigation */

/*---- MBMENU NAVIGATION ----*/
div#MBMenuOuterHolder
{
	background-color:transparent;
	border: 0px solid red;
	width: 170px;
	float: left;
	margin: 0px;
	padding: 0px;
}
div#MBMenuInnerHolder
{
	border: 0px solid blue;
	float: left;
	text-align: left;
	display: none;
	width: 170px;
	margin: 0px;
	padding: 0px;
}
ul.MBMainMenu
{
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	width: 170px;
}
* html ul.MBMainMenu
{
	margin-left: 0px;
}
ul.MBMainMenu li
{
	background: transparent url() repeat-x left top;
	margin: 0px;
	padding: 0px;
	display: inline;
	width: 170px;
	height: 22px;
	vertical-align: middle;
	padding-top: 2px !important;
}
.MBMenuItem a, 
.MBMenuItem a:link, 
.MBMenuItem a:visited,
.MBMenuItem a:hover, 
.MBMenuItem a:active
{
	background-color: transparent;
	text-align: left;
	color:#838383 !important;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Source Code Pro', Arial, sans-serif;
	cursor: pointer;
	text-decoration:none;
	width: 204px;
}
* html .MBMenuItem a, 
* html .MBMenuItem a:link, 
* html .MBMenuItem a:visited,
* html .MBMenuItem a:hover, 
* html .MBMenuItem a:active
{
	width: 204px;
}
ul.MBMainMenu {padding:0px;}
ul.MBMainMenu li {display:block; float:left; padding:0px;}
ul.MBMainMenu li a,
ul.MBMainMenu li a:link,
ul.MBMainMenu li a:visited
{
	color:#838383 !important; 
	display:block; float:left;padding:0px; text-decoration:none; 
	vertical-align: middle;
	text-align: left;
	font-size: 18px;
	font-family: 'Source Code Pro', Arial, sans-serif;
	font-weight: 400;
}
ul.MBMainMenu li a:hover,
ul.MBMainMenu li.active a
{
	color:#E6484A !important; 
	display:block; 
	text-align:left; 
	text-decoration:none; 
	width: auto;
}
ul.MBMainMenu li.active a span
{
	display:block;
}
.MBMenuItem.selected,
.MBMenuItem.selected a, .MBMenuItem.selected a:link,
.MBMenuItem.selected a:visited, .MBMenuItem.selected a:hover, .MBMenuItem.selected a:active
{
	background-color: transparent;
	color:#E6484A !important;
	cursor: pointer;
	font-size: 18px;
}
.menuShadow
{
	padding:2px;
	padding-bottom:0px;
	left:-2;
	top:1px;
}
.menuContainer
{
	background-color:#FFFFFF;
}
.menuContainer .line
{
	background-color:transparent;
	width:100%;
}
.menuContainer .line.title
{
	text-align:right;
}
.menuContainer .line.title a
{
	color:dimgray;
	font-size:11px;
}
.menuContainer a
{
	text-decoration:none;
	color: #E6484A;
}
.menuContainer .voice
{
	width: 150px;
	border:1px solid #E6484A;
	font-size:18px;
	text-align:left;
	padding: 5px;
	background-color:transparent;
}
.menuContainer .separator
{
	background-color:#E6484A;
	height:1px;
}
.menuContainer .img
{
	border-top:1px solid #E6484A;
	text-align:center;
	font-size:18px;
	color: #c3c3c3;
	width:0px;
	padding: 0px;
	margin: 0px;
	background-color:transparent;
}
.menuContainer .img img
{
	width:0px;
	padding: 0px;
	margin: 0px;
	background-color:transparent;
}
.menuContainer .textBox
{
	font-size:18px;
	background-color:transparent;
	color: #c3c3c3;
}
.menuContainer .selected
{
	background-color: transparent;
}
.menuContainer .selected  a
{
	color:#E6484A;
}
.menuContainer .disabled , .menuContainer .disabled td a
{
	color: #E6484A;
}
.menuContainer .subMenuOpener
{
	background-image:url('/images/icons/menus/menu_arrow_white_right.gif');
	background-repeat:no-repeat;
	background-position: right 50%;
}
.menuContainer .selected .subMenuOpener
{
	background-image:url('/images/icons/menus/menu_arrow_white_right.gif');
	background-repeat:no-repeat;
	background-position: right 50%;
}
/*---- MBMENU NAVIGATION ----*/

* MESSAGE BOXES */
.PageWrapper div.MessageHolderSuccess
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid green;
	margin-top: 5px;
}
.PageWrapper div.MessageHolderFailure
{
	WIDTH: 100%;
	HEIGHT: 50px;
	BORDER: 1px solid red;
	margin-top: 5px;
}
.PageWrapper #idMessageHolder div.MessageImageSuccess
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_tick.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder div.MessageImageFailure
{
	WIDTH: 5%;
	HEIGHT: 40px;
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	background-image: url(/images/icons/icon_cross.gif);
	background-repeat:  no-repeat;
	background-position: 50% 50%;
	padding: 0px;
	margin: 0px;
	FLOAT: left;
}
.PageWrapper #idMessageHolder #idMessageContent
{
	DISPLAY: inline;
	VERTICAL-ALIGN: middle;
	WIDTH: 95%;
	HEIGHT: 100%;
	FLOAT: right;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
}
.PageWrapper #idMessageHolder #idMessageContent ul
{
	list-style-type: square;
}
/* MESSAGE BOXES */

/* SLIDE SHOW */
td.SlideShowNormalSize
{
	TEXT-ALIGN: right;
	VERTICAL-ALIGN: middle;
	BORDER: 1px solid #CCCCCC;
	PADDING: 3px;
}
td.SlideShowThumbnailImage
{
	TEXT-ALIGN: left;
}
td.SlideShowThumbnailSize
{
	BORDER: 0px solid #CCCCCC;
	PADDING: 5px;
}

img.SlideShowImage
{	
	MARGIN-BOTTOM: 4px;
}
table.SlideShowNavigation tr td.NavigationLinksTablePrevious a:link,
table.SlideShowNavigation tr td.NavigationLinksTablePrevious a:visited,
table.SlideShowNavigation tr td.NavigationLinksTablePrevious a:hover,
table.SlideShowNavigation tr td.NavigationLinksTablePrevious a:active,
table.SlideShowNavigation tr td.NavigationLinksTableNext a:link,
table.SlideShowNavigation tr td.NavigationLinksTableNext a:visited,
table.SlideShowNavigation tr td.NavigationLinksTableNext a:hover,
table.SlideShowNavigation tr td.NavigationLinksTableNext a:active
{
	text-transform: uppercase;
	font-weight: bold;
}
/* SLIDE SHOW */

/* HIGH SLIDE */
.highslide {cursor: url(/js/highslide/graphics/zoomin.cur), pointer; outline: none;}
.highslide img {border: 0px solid #CCCCCC;}
.highslide:hover img {border: 0px solid silver;}
.highslide-image {border-bottom: 2px solid white;padding: 5px 5px 0px 5px;}
.highslide-image-blur {}
.highslide-caption {display: none;border-bottom: 1px solid white; font-family: 'Source Code Pro',Arial,Verdana, Helvetica; font-size: 13px; padding: 5px; background-color: silver;}
.highslide-loading {display: block; color: white; font-size: 9px; font-weight: bold; text-transform: uppercase;  text-decoration: none;	padding: 3px; border-top: 1px solid white; border-bottom: 1px solid white;background-color: black;}
a.highslide-credits, a.highslide-credits i {padding: 2px; color: silver; text-decoration: none; font-size: 10px;}
a.highslide-credits:hover, a.highslide-credits:hover i {color: white; background-color: gray;}
.highslide-move {cursor: move;}
.highslide-overlay {display: none;}

/* Controlbar example */
.controlbar {	
	margin-left: 60px;
	background: url(/js/highslide/graphics/controlbar2.gif);
	width: 210px;
	height: 32px;
}
.controlbar a {	
	display: block;
	float: left;
	margin: 0 0 0 5px;
	height: 30px;
	width: 42px;
}

/* Necessary for functionality */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
/* HIGH SLIDE */

/* Slideshow HOME PAGE  */

div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
	display:none;
}
div#tmpSlideshow  {
	width: 838px;
	background-color: transparent;
	border: 0px solid #ccc;
	position: relative;
	float: left;
	padding: 0px;
	height: 720px;
	margin: 0px 0px 0px 0px;
}
* html div#tmpSlideshow  {
	width: 838px;
	height: 260px;
	overflow: hidden;
}
div#tmpSlideshow .slideContent {
	border: 0px solid red;
	width: 720px;
	float: left;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
div#tmpSlideshow .slideContent {
	width: 720px;
}
div#tmpSlideshow .slideContent p {
	font-size: 14px;
	line-height: 19px;
	color: #3c4442;
}
div#tmpSlideshow .slideContent h1 {
	font-size: 36px;
	line-height: 40px;
}
div#tmpSlideshow .slideImg {
	border: 0px solid blue;
	float: right;
	width: 838px;
	height: 720px;	
	text-align: right;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}
div#tmpSlideshowControls {
	border: 0px;
	position: absolute;
	width: 200px;
	left: 50%;
	top: 690px;
	margin: 0px;
}
div#tmpSlideshowControls h5 {
	font-size: 12px;
	padding: 0px;
	color: #333333;
	float: left;
	margin: 0 15px 0 0;
}

div.tmpSlideshowControl {
	float: left;
	width: 10px;
	height: 10px;
	color: #333333;
	cursor: pointer;
	background-color: #FFF;
	background-repeat: no-repeat;
	margin: 0 15px 0 0;
	font-size: 1px;
	padding: 0px;
}
div.tmpSlideshowControl span {
	line-height: 36px;
	vertical-align: middle;
	display: block;
	height: 10px;
	width: 10px;
}
div.tmpSlideshowControlOn {
	background-color: #E6484A;
	display: block;
	height: 10px;
	width: 10px;
	font-size: 1px;
	padding: 0px;
}
div.tmpSlideshowControlActive {
	border: 1px solid rgb(161, 155, 137);
	background-color: #E6484A;
	display: block;
	height: 10px;
	width: 10px;
}

#distinctionSlideshow {
	clear: both;
	padding: 0 0 0 0px;
}
/* Slideshow HOME PAGE  */
/* Modules */

